.padding-bottom-0px {
	padding-bottom: 0px;
}

.margin-bottom-10px {
	margin-bottom: 10px;
}

.entry-meta li.margin-bottom-5 {
	margin-bottom: 5px;
}

.pagination > li > a:hover, .pagination > li > span:hover {
	color: #1abc9c;
}

.pagination > li > a, .pagination > li > span {
	color: #999;
}

.pagination > li.selected > a {
	color: #1abc9c;
}

.aligncenter {
	text-align: center;
}

.widget > h3 {
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 2px;
    margin-bottom: 25px;
    text-transform: uppercase;
}

/*#header.sticky-style-2 {
	height: 163px;
}*/


.add-tag-btn {
    font-size: 10px;
    height: 30px;
    line-height: 30px;
    padding: 0 11px;
    margin: 0;
    float: left;
    margin-left: 5px;
}

.add-tag-input {
    font-size: 10px;
    width: 150px;
    padding: 6px 14px;
    float: left;
    margin-left: 5px;
}

.tags-block {
    display:inline;
    float:left;
}

.tags-block {
    display: inline;
    float: left;
}

.faqs .toggle {
	border-bottom: none;
}

.text-align-center {
	text-align: center;
}

.widget {
	margin-top: 20px;
}

.sidebar-widgets-wrap .widget {
	padding-top: 20px;
}


#primary-menu.style-2, #primary-menu.style-2 > div > ul, #primary-menu.style-2 > div > ul > li > a {
	height: 58px;
}

.top-advert {
	padding: 0px;
	height: 100px;
}

.category-list {
    width: 150px;
    float:left;
    list-style-type: none;
    margin-right: 30px;
}

ul.category-list li span {
    float: right;
}

.errorSummary ul li {
	list-style-type: none;
}

.entry-c {
    clear: both;
}

#page-menu nav li a {
    padding: 0 12px;
}

.blog .entry-title h1 {
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 0;
    text-transform: uppercase;
}

.custom-meta {
    color: #999;
    font-family: "Crete Round",serif;
    font-size: 13px;
    font-style: italic;
    line-height: 14px;
}

#logo {
    margin-right: 15px;
}

#header, #header-wrap, #logo img, #primary-menu:not(.style-2), #primary-menu:not(.style-2) > ul {
    height: 40px;
}

#header.sticky-style-2 {
    height: 61px;
}

#header.sticky-header.sticky-style-2 {
    height: 61px;
}

.like-icon-block {
    padding:0px;
    margin: 0 20px 0 0;
    width:64px;
    float:left;
}

.position-relative {
    position: relative;
}

.widget  p.liked-fonts-title {
    font-size: 24px;
    color: #444;
    font-family: Raleway,sans-serif;
    font-weight: 600;
    line-height: 1.5;
    margin: 0 0 30px;
    display: table-cell;
    height: 64px;
    vertical-align: middle;
}

.cursor-default {
    cursor: default;
}

.share-font-title {
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 2px;
    margin-bottom: 25px;
    text-transform: uppercase;
    display: table-cell; 
    vertical-align: middle; 
    height: 40px;
    line-height: 1.5;
    color: #444;
    font-family: "Raleway",sans-serif;
}

.live-comment-title {
    color: #444;
    font-family: "Raleway",sans-serif;
    font-weight: 600;
    line-height: 1.5;
    margin: 0 0 30px;
    font-size: 24px;
}

div.bottommargin {
    margin-bottom: 30px !important;
}

.single-post .entry {
    margin: 0 0 30px;
    padding: 0 0 30px;
}

.post-navigation + .line {
    margin: 30px 0 30px;
}

#comments {
    border-top: 1px solid #eee;
    margin-top: 30px;
    padding-top: 30px;
    position: relative;
}

.live-comment-title span {
    color: #1abc9c;
}

.single-post .padding-bottom-0px{
    padding-bottom: 0px;
}

.single-post .margin-bottom-10px {
    margin-bottom: 10px;
}

.margin-bottom-30px {
    margin-bottom: 30px;
}

.ipost .entry-title h3 a, .ipost .entry-title h4 a {
    font-size: 14px;
}

#page-menu nav {
    background-color: #1abc9c;
}
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content ul ul, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content.col-2 > ul, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content.col-3 > ul, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content.col-4 > ul, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content.col-5 > ul, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content.style-2 li, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul ul, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul ul li{
    z-index:333;
    background-color: #fff;
}

#primary-menu > div > ul > li:hover a,
#primary-menu > div > ul > li.current a { color: #1abc9c; }

body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li:hover a,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li.current a,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li:hover a,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li.current a { color: #1abc9c !important; }


#top-social .lang-menu {
    width: 130px;
    overflow: visible;
    z-index: 999;
}

#top-social .lang-menu > div {
    width: 130px;
    padding: 0 0 0 42px;
    background-position: 16px 14px;
    position: relative;
    float: none !important;
    margin-left: 0 !important;
    cursor: pointer;
    background-repeat: no-repeat;
}

#top-social .lang-menu > div:after {
    background: url("/images/language-arrow.png") no-repeat;
    position: absolute;
    right: 16px;
    top: 19px;
    content: '';
    width: 7px;
    height: 6px;
}

#top-social .lang-menu .lang-list {
    display: none;
    position: absolute;
    z-index: 2;
}

#top-social .lang-menu .lang-list li {
    background-repeat: no-repeat;
    background-position: 16px 13px;
    width: 130px;
    background-color: #ffffff;
}

#top-social li,
#top-social li a,
#top-social li .ts-icon,
#top-social li .ts-text {
    overflow: visible;
}

#top-social ul.lang-list li:first-child {
    border-left: 1px solid #EEE !important;
    border-top: 1px solid #EEE !important;
}

#top-social ul.lang-list li {
    border-right: 1px solid #EEEEEE !important;
    border-bottom: 1px solid #EEEEEE !important;
    height: 40px;
    line-height: 20px;
    transition: none;
}


#top-social .lang-menu .lang-list li a {
    padding: 10px 0 10px 42px;
    display: block;
    font-size: 12px;
    color: #666 !important;
    line-height: 20px;
    height: 40px;
    transition: none;
    width: 100%;
}

#top-social .lang-menu .lang-list li a:hover {
    color: #666 !important;
    box-shadow: none;
    transition: none;
    text-shadow: none;
}

#top-social .lang-menu .lang-list li:hover {
    background-color: #EEEEEE;
    transition: none;
}

#top-social .lang-menu > div.active + ul {
    display: block;
}

#top-social .lang-menu .lang-list li.ico-flag-en,
.ico-flag-en {
    background-image: url("/images/gb.png") !important;
}

#top-social .lang-menu .lang-list li.ico-flag-fr,
.ico-flag-fr {
    background-image: url("/images/fr.png") !important;
}

#top-social .lang-menu .lang-list li.ico-flag-es,
.ico-flag-es {
    background-image: url("/images/es.png") !important;
}

#top-social .lang-menu .lang-list li.ico-flag-de,
.ico-flag-de {
    background-image: url("/images/de.png") !important;
}

#top-social .lang-menu .lang-list li.ico-flag-ru,
.ico-flag-ru {
    background-image: url("/images/ru.png") !important;
}
